window.addEventListener("load", function() {   
    var empezar = document.getElementById("empezar");
    
    function abrir(){
        location.href = "cancion.html";
        //alert('hola');
    }
    empezar.addEventListener("click",abrir,false);
    
});